libbusiness-onlinepayment-authorizenet-perl_3.22-2_all.deb


Advertisement

Description

libbusiness-onlinepayment-authorizenet-perl - AuthorizeNet backend for Business::OnlinePayment

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libbusiness-onlinepayment-authorizenet-perl
Package version: 3.22
Package release: 2
Package architecture: all
Package type: deb
Installed size: 150 B
Download size: 37.04 KB
Official Mirror: ftp.br.debian.org
Business::OnlinePayment::AuthorizeNet is a Business::OnlinePayment backend module for Authorize.Net. It is only useful if you have a merchant account with Authorize.Net: http://www.authorize.net/ Business::OnlinePayment is a generic interface for processing payments through online credit card processors, online check acceptance houses, etc. (If you like buzzwords, call it an "multiplatform ecommerce-enabling middleware solution").

    Download

    Source package: libbusiness-onlinepayment-authorizenet-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libbusiness-onlinepayment-authorizenet-perl deb package:
      # sudo apt-get install libbusiness-onlinepayment-authorizenet-perl

    Files

    • /usr/share/doc/libbusiness-onlinepayment-authorizenet-perl/changelog.Debian.gz
    • /usr/share/doc/libbusiness-onlinepayment-authorizenet-perl/changelog.gz
    • /usr/share/doc/libbusiness-onlinepayment-authorizenet-perl/copyright
    • /usr/share/man/man3/Business::OnlinePayment::AuthorizeNet.3pm.gz
    • /usr/share/man/man3/Business::OnlinePayment::AuthorizeNet::AIM.3pm.gz
    • /usr/share/man/man3/Business::OnlinePayment::AuthorizeNet::AIM::ErrorCodes.3pm.gz
    • /usr/share/man/man3/Business::OnlinePayment::AuthorizeNet::ARB.3pm.gz
    • /usr/share/perl5/Business/OnlinePayment/AuthorizeNet.pm
    • /usr/share/perl5/Business/OnlinePayment/AuthorizeNet/AIM.pm
    • /usr/share/perl5/Business/OnlinePayment/AuthorizeNet/ARB.pm
    • /usr/share/perl5/Business/OnlinePayment/AuthorizeNet/AIM/ErrorCodes.pm

    Changelog

    2013-01-06 - Xavier Guimard <x.guimard@free.fr> libbusiness-onlinepayment-authorizenet-perl (3.22-2) unstable; urgency=low [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. * debian/rules: enable tests that work without network access. [ Xavier Guimard ] * Bump Standards-Version to 3.9.4 * Bump debhelper compatibility to 8 * Add patch for spelling errors * Remove libnet-https-any-perl and libtie-ixhash-perl dependencies now included in libbusiness-onlinepayment-perl * Move dependencies into Build-Depends-Indep field * Update description * Update debian/copyright to format 1.0

    2011-09-26 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-authorizenet-perl (3.22-1) unstable; urgency=low * New upstream release * Take over for the Debian Perl Group * Update Vcs-Browser: and add Vcs-Git: (closes: Bug#638482) * dh-make-perl refresh + Add ${misc:Depends}

    2010-03-24 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-authorizenet-perl (3.21-1) unstable; urgency=low * New upstream release * Bump debian/compat to 5

    2007-11-23 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-authorizenet-perl (3.19-1) unstable; urgency=low * New upstream release.

    2007-07-10 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-authorizenet-perl (3.17-1) unstable; urgency=low * New upstream release

    2007-03-02 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-authorizenet-perl (3.17~cvs20070302-1) unstable; urgency=low * Test release of upstream CVS snapshot.

    2006-11-14 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-authorizenet-perl (3.16-1) unstable; urgency=low * New upstream release.

    2005-09-07 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-authorizenet-perl (3.15-1) unstable; urgency=low * New upstream release.

    2004-09-21 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-authorizenet-perl (3.14-1) unstable; urgency=low * New upstream release. * Added watch file for uscan.

    2003-11-19 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-authorizenet-perl (3.13-2) unstable; urgency=low * forgot to change section from interpreters to perl

    Advertisement
    Advertisement